.content-main-panel-footer {
padding-bottom:0px;
}
.SideBar .module {
background:transparent url(../images/sidebar-footer.png) no-repeat scroll center bottom;
}
.SideBar
{
	float: left;
	width: 194px;
	padding-left:1px;
}

.SideBar .module
{
	
	
	background: url(../images/sidebar-footer1.png) bottom no-repeat;
	

}

.SideBar .module .leftsection
{
    background: url(../images/sidebar.png) no-repeat top;
	
}